/* Jimmy Stylz */

/* Homepage */

div.Table_02 {
	position:absolute;
	left:0px;
	top:0px;
	width:860px;
	height:820px;
}

div.nav-game {
	position:absolute;
	left:0px;
	top:44px;
	width:107px;
	height:46px;
}

div.nav-game a {
	display: block;
	width:107px;
	height:46px;
	background: url('../images/nav_game.jpg') top left no-repeat;
}

div.nav-game a:hover {
	background: url('../images/nav_game.jpg') 0 -46px no-repeat;
}

div.nav-video {
	position:absolute;
	left:380px;
	top:44px;
	width:118px;
	height:46px;
}

div.nav-video a {
	display: block;
	width:118px;
	height:46px;
	background: url('../images/nav_video.jpg') top left no-repeat;
}

div.nav-video a:hover {
	background: url('../images/nav_video.jpg') 0 -46px no-repeat;
}

div.nav-downloads {
	position:absolute;
	left:498px;
	top:44px;
	width:148px;
	height:46px;
}

div.nav-downloads a {
	display: block;
	width:148px;
	height:46px;
	background: url('../images/nav_downloads.jpg') top left no-repeat;
}

div.nav-downloads a:hover {
	background: url('../images/nav_downloads.jpg') 0 -46px no-repeat;
}

div.nav-mobile {
	position:absolute;
	left:646px;
	top:44px;
	width:105px;
	height:46px;
}

div.nav-mobile a {
	display: block;
	width:105px;
	height:46px;
	background: url('../images/nav_mobile.jpg') top left no-repeat;
}

div.nav-mobile a:hover {
	background: url('../images/nav_mobile.jpg') 0 -46px no-repeat;
}

div.nav-invite {
	position:absolute;
	left:751px;
	top:44px;
	width:109px;
	height:46px;
}

div.nav-invite a {
	display: block;
	width:109px;
	height:46px;
	background: url('../images/nav_invite.jpg') top left no-repeat;
}

div.nav-invite a:hover {
	background: url('../images/nav_invite.jpg') 0 -46px no-repeat;
}

div.game {
	position:absolute;
	left:424px;
	top:129px;
	width:376px;
	height:328px;
}

div.watch {
	position:absolute;
	left:60px;
	top:507px;
	width:240px;
	height:179px;
}

div.download {
	position:absolute;
	left:300px;
	top:507px;
	width:260px;
	height:179px;
}

div.invite {
	position:absolute;
	left:560px;
	top:507px;
	width:240px;
	height:179px;
}

div.logogarden {
	position:absolute;
	left:0px;
	top:720px;
	width:860px;
	height:79px;
}


/* Inside pages */

div.Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:860px;
	height:800px;
}

div.nav-logohome {
	position:absolute;
	left:0px;
	top:0px;
	width:220px;
	height:125px;
}

div.nav-insidehome {
	position:absolute;
	left:220px;
	top:33px;
	width:88px;
	height:46px;
}

div.nav-insidehome a {
	display: block;
	width:88px;
	height:46px;
	background: url('../images/nav_insidehome.jpg') top left no-repeat;
}

div.nav-insidehome a:hover {
	background: url('../images/nav_insidehome.jpg') 0 -46px no-repeat;
}

div.nav-insidegame {
	position:absolute;
	left:308px;
	top:33px;
	width:92px;
	height:46px;
}

div.nav-insidegame a {
	display: block;
	width:92px;
	height:46px;
	background: url('../images/nav_insidegame.jpg') top left no-repeat;
}

div.nav-insidegame a:hover {
	background: url('../images/nav_insidegame.jpg') 0 -46px no-repeat;
}

div.nav-insidevideo {
	position:absolute;
	left:400px;
	top:33px;
	width:94px;
	height:47px;
}

div.nav-insidevideo a {
	display: block;
	width:94px;
	height:46px;
	background: url('../images/nav_insidevideo.jpg') top left no-repeat;
}

div.nav-insidevideo a:hover {
	background: url('../images/nav_insidevideo.jpg') 0 -46px no-repeat;
}

div.nav-insidedownloads {
	position:absolute;
	left:494px;
	top:33px;
	width:146px;
	height:46px;
}

div.nav-insidedownloads a {
	display: block;
	width:146px;
	height:46px;
	background: url('../images/nav_insidedownloads.jpg') top left no-repeat;
}

div.nav-insidedownloads a:hover {
	background: url('../images/nav_insidedownloads.jpg') 0 -46px no-repeat;
}

div.nav-insidemobile {
	position:absolute;
	left:640px;
	top:33px;
	width:100px;
	height:46px;
}

div.nav-insidemobile a {
	display: block;
	width:100px;
	height:46px;
	background: url('../images/nav_insidemobile.jpg') top left no-repeat;
}

div.nav-insidemobile a:hover {
	background: url('../images/nav_insidemobile.jpg') 0 -46px no-repeat;
}


div.nav-insideinvite {
	position:absolute;
	left:740px;
	top:33px;
	width:120px;
	height:46px;
}

div.nav-insideinvite a {
	display: block;
	width:120px;
	height:46px;
	background: url('../images/nav_insideinvite.jpg') top left no-repeat;
}

div.nav-insideinvite a:hover {
	background: url('../images/nav_insideinvite.jpg') 0 -46px no-repeat;
}

div.content {
	position:absolute;
	left:60px;
	top:155px;
	width:740px;
	height:580px;
}

div.bottomnav {
	position:absolute;
	left:0px;
	top:-850px;;
	width:860px;
	height:77px;
	background-image:url(../images/footer.jpg);
	background-color:#ffffff;
}
.hide {
	position:absolute;
	top:-850px;
}